package com.fjhx.jxst.entity.after.vo;

import com.fjhx.jxst.entity.after.po.AfterSalesMaterials;
import lombok.Getter;
import lombok.Setter;

/**
 * 售后跟进物料表列表查询返回值实体
 *
 * @author
 * @since 2023-12-07
 */
@Getter
@Setter
public class AfterSalesMaterialsVo extends AfterSalesMaterials {

    /**
     * 产品名称
     */
    private String productName;
    /**
     * 产品类型
     */
    private String productType;
    /**
     * 产品编号
     */
    private String productCode;
    /**
     * 产品单位
     */
    private String productUnit;
    /**
     * 产品规格
     */
    private String productSpec;
    /**
     * 产品定义
     */
    private Integer productDefinition;

}
